## Class user_unknown_exception

zeep::http::user_unknown_exception — exception thrown by user_service when trying to load user_details for an unknown user

## Synopsis

    // In header: <zeep/http/security.hpp>

    class user_unknown_exception : public zeep::exception {
    public:
      // construct/copy/destruct
      user_unknown_exception();
    };

## Description

### `user_unknown_exception` public construct/copy/destruct

1.     user_unknown_exception();